/* events page */

.flex-container__events {
    display: flex;
    flex-wrap: wrap;
}

.flex-container__events .tribe-events-calendar-list {
    background: #fff;
    padding: 50px 35px 40px;
    box-shadow: 0 0 15px rgb(0,0,0,10%);
    border-top: 6px solid #353535;
}

.flex-list-calendar {
    flex: 0 0 100%;
    max-width: 100%;
}

.tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar {
    flex: 1;
    order: 1;
}

body .tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container {
    width: 100%;
    max-width: 100%;
}

.tribe-filter-bar .tribe-filter-bar-c-filter__toggle:focus, 
.tribe-filter-bar .tribe-filter-bar-c-filter--accordion .tribe-filter-bar-c-filter__toggle:focus, 
.tribe-filter-bar button.tribe-filter-bar-c-filter__toggle:focus, 
.tribe-filter-bar .tribe-filter-bar-c-filter--accordion button.tribe-filter-bar-c-filter__toggle:focus {
    outline: none !important;
}

@media( min-width:1025px ) {
    .tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar {
        margin: 0;
        order: 1;
        margin-left: auto;
        flex: 1;
    }
    
    .flex-list-calendar {
        max-width: calc(100% - 25%);
        flex: 0 0 calc(100% - 25%);
    }

    .flex-container__events .tribe-events-calendar-list {
        padding: 75px 95px 40px;
    }
}

.flex-container__events {
    gap: 60px;
}

body .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__list-item {
    width: auto;
}

body .tribe-events .tribe-events-c-nav__list {
    justify-content: flex-end;
    gap: 25px;
}

body .tribe-events .tribe-events-c-nav__list span {
    display: none;
}

.tribe-events-c-nav__list li:before {
    content: none;
}

.tribe-events-view.tribe-events-view--list {
    background: #f5f5f5;
}

.tribe-common-l-container.tribe-events-l-container {
    max-width: 100%;
    padding-left: 28px;
    padding-right: 28px;
}

body .tribe-events .tribe-events-calendar-list__event-date-tag-datetime {
    height: 88px;
    justify-content: center;
    width: 88px;
    box-shadow: 0 0 15px rgb(32,52,140,16%);
}

.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
    font-family: 'Clarimo UD PE';
    font-size: 16px;
}

.tribe-common time .tribe-events-calendar-list__event-date-tag-daynum {
    font-size: 36px !important;
    font-weight: normal;
    color: #014937;
}

.tribe-events-calendar-list__event-datetime-wrapper.tribe-common-b2 {
    font-size: 16px !important;
    font-family: 'Clarimo UD PE';
    font-weight: 300;
}

h3.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium {
    font-size: 28px;
    font-family: 'Clarimo UD PE';
    font-weight: 500;
}

.select2-results__options li:before {
    content: none;
}

span.select2.select2-container.select2-container--default.select2-container--below.tribe-filter-bar-c-dropdown__input.tribe-dropdown-created {
    padding: 13px 20px;
    background: #fff;
}

h3.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium a {
    outline: none;
    text-decoration: none;
    border: none;
    color: #014937;
    font-weight: 600;
}

.tribe-filter-bar .tribe-filter-bar-c-pill--has-selections .tribe-filter-bar-c-pill__pill {
    border-radius: 2px;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-selection {
    border-radius: 2px;
    background: #01916D;
}

.tribe-filter-bar-c-filter__toggle-selections-count {
    color: #014937;
}

.tribe-filter-bar .tribe-filter-bar-c-filter__toggle-label,
span.tribe-filter-bar__selected-filters-label.tribe-common-h7 {
    font-weight: 600;
    font-size: 16px;
    font-family: 'Clarimo UD PE';
    color: #014937;
    text-transform: uppercase;
}

.tribe-events-calendar-list__event-description.tribe-common-b2.tribe-common-a11y-hidden {
    color: #353535;
}

.tribe-events-calendar-list__event-description.tribe-common-b2.tribe-common-a11y-hidden p {
    font-size: 18px;
    font-weight: 300;
}

address.tribe-events-calendar-list__event-venue.tribe-common-b2, address.tribe-events-calendar-list__event-venue.tribe-common-b2 span {
    font-size: 16px;
    font-family: 'Clarimo UD PE';
    font-weight: 300;
    color: #353535;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-cost {
    font-family: 'Clarimo UD PE';
    font-weight: 300;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event {
    padding-left: 20px;
}

.tribe-common-g-row.tribe-events-calendar-list__event-row {
    position: relative;
    overflow: hidden;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-results__option {
    font-family: 'Clarimo UD PE';
    font-size: 16px;
    font-weight: 300;
    opacity: 1;
}

.tribe-common-g-row.tribe-events-calendar-list__event-row {
    padding-bottom: 30px;
}

.tribe-common-g-row.tribe-events-calendar-list__event-row:after {
    content: '';
    height: 3px;
    width: 100%;
    background: rgb(53 53 53 / 10%);
    position: absolute;
    bottom: 0;
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
}

@media( min-width:768px ) {
    .tribe-common-g-row.tribe-events-calendar-list__event-row:after {
        width: calc( 97% - var(--tec-grid-gutter-half) );
    }
}

address span.tribe-events-calendar-list__event-venue-title.tribe-common-b2--bold {
    font-weight: 500;
    font-size: 18px;
    color: #353535;
}

nav.tribe-events-calendar-list-nav.tribe-events-c-nav {
    border: none;
    padding-top: 0 !important;
}
.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-results__option:focus,
.tribe-filter-bar .tribe-filter-bar-c-filter__toggle:focus, .tribe-filter-bar .tribe-filter-bar-c-filter--accordion .tribe-filter-bar-c-filter__toggle:focus, .tribe-filter-bar button.tribe-filter-bar-c-filter__toggle:focus, .tribe-filter-bar .tribe-filter-bar-c-filter--accordion button.tribe-filter-bar-c-filter__toggle:focus {
    outline: none;
    text-decoration: none;
}

span.tribe-filter-bar-c-filter__toggle-icon.tribe-filter-bar-c-filter__toggle-icon--minus i {
    color: #014937;
}

.tribe-filter-bar-c-filter__toggle-icon i {
    font-size: 11px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next, 
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev {
    color: #014937;
    font-size: 20px;
}

body .tribe-events .tribe-events-c-nav__next:disabled, 
body .tribe-events .tribe-events-c-nav__prev:disabled {
    font-size: 20px;
}

.tribe-common .psection-title-list__event {
    text-align: center;
    margin: 0 0 40px;
}

.tribe-filter-bar__form .tribe-filter-bar__form-heading {
    font-size: 24px;
    font-family: 'Clarimo UD PE';
}

body .tribe-events-calendar-list__event-featured-image-link img {
    height: 180px;
    object-fit: cover;
    width: 100%;
}

.tribe-common .event-desc-smaller__screen {
    padding-left: var(--tec-grid-gutter-half);
    padding-right: var(--tec-grid-gutter-half);
}

.tribe-events-calendar-list__event-date-tag.tribe-common-g-col {
    display: none;
}

.mobile-only__date-box .tribe-events-calendar-list__event-date-tag.tribe-common-g-col {
    display: block;
}

.mobile-only__date-box {
    position: absolute;
    left: 0;
    z-index: 99;
    top: 0px;
    width: 75px;
    height: 75px;
    background: #fff;
    box-shadow: 0 0 47px rgb(0,0,0,10%);
}

.tribe-events .mobile-only__date-box .tribe-events-calendar-list__event-date-tag-datetime {
    height: 75px;
    width: 75px;
}

.tribe-events .mobile-only__date-box .tribe-events-calendar-list__event-date-tag-weekday {
    font-size: 13px;
}

.tribe-common .mobile-only__date-box time .tribe-events-calendar-list__event-date-tag-daynum {
    font-size: 24px !important;
}

.tribe-events-calendar-list__event-datetime-wrapper.tribe-common-b2,
address.tribe-events-calendar-list__event-venue.tribe-common-b2, 
address.tribe-events-calendar-list__event-venue.tribe-common-b2 span,
.tribe-events-calendar-list__event-details .tribe-events-calendar-list__event-cost {
    display: none;
}

.tribe-events .tribe-events-calendar-list__month-separator:after {
    content: none;
}

.tribe-events .tribe-events-calendar-list__month-separator {
    justify-content: center;
}

.tribe-events .tribe-events-calendar-list__month-separator-text {
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}

span.tribe-events-c-small-cta__price {
    font-size: 16px;
    font-family: 'Clarimo UD PE';
}

body .tribe-events .tribe-events-c-nav__list-item {
    width: auto;
}

.tribe-events-c-nav__list-item a i {
    font-size: 20px;
}

.tribe-events-c-nav__list-item button:disabled i {
    color: rgb(53 53 53 / 10%);
}

.tribe-common-g-row a:hover,
.tribe-common-g-row a:focus,
.tribe-events-calendar-list-nav a:hover,
.tribe-events-calendar-list-nav a:focus {
    outline: none;
    border: none;
    text-decoration: none;
}

@media( min-width:768px ) {
    .tribe-events .tribe-events-calendar-list__month-separator-text {
        font-size: 15px;
    }

    .tribe-events .tribe-events-calendar-list__month-separator {
        justify-content: start;
    }

    .tribe-events .tribe-events-calendar-list__month-separator:after {
        background: rgb(53 53 53 / 10%);
        height: 6px;
        content: '';
    }

    address.tribe-events-calendar-list__event-venue.tribe-common-b2, 
    address.tribe-events-calendar-list__event-venue.tribe-common-b2 span {
        display: initial;
    }

    .tribe-events-calendar-list__event-details .tribe-events-calendar-list__event-cost,
    .tribe-events-calendar-list__event-date-tag.tribe-common-g-col {
        display: block;
    }

    .mobile-only__date-box {
        display: none;
    }

    body .tribe-events-calendar-list__event-featured-image-link img {
        height: 150px;
    }
    
    .tribe-events-calendar-list__event-description.tribe-common-b2.tribe-common-a11y-hidden {
        display: none !important;
    }

}

@media( min-width:1025px ) {
    .tribe-events-calendar-list__event-description.tribe-common-b2.tribe-common-a11y-hidden {
        display: block !important;
    }

    .tribe-common .event-desc-smaller__screen {
        display: none;
    }

    body .tribe-events-calendar-list__event-featured-image-link img {
        height: 302px;
    }

    .tribe-common-l-container.tribe-events-l-container {
        padding-left: 32px;
        padding-right: 32px;
    }

    .tribe-filter-bar__form .tribe-filter-bar__form-heading {
        margin-top: 130px !important;
    }
}

@media( min-width:1300px ) {
    .tribe-common-l-container.tribe-events-l-container {
        padding-left: 70px;
        padding-right: 70px;
    }
}